.iziToast-buttons>button{
	width: 80px !important;
    height: 45px !important;
    margin-top: 13px !important;
}

#backLines{
	position: absolute;
	width: 100vw;
	height: 100vh;
	opacity: 0.6;
	transition: opacity .8s;
    -webkit-transition: opacity .8s;
}

/* drawer */
.drawer{
	position: absolute;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;	
	justify-content: flex-startl;
	align-items: stretch;
	align-content: stretch;
	background-color: #221f20;
	top: 0px;
	left: -320px;
	max-width: 310px;
	width: 67%;
	height: calc(100vh - calc(100vh - 100%));
	border-top-right-radius: 95px;
	border-right: 1px solid rgb(44, 43, 43);
	-webkit-box-shadow: 28px 1px 34px -21px rgba(0,0,0,0.5);
	-moz-box-shadow: 28px 1px 34px -21px rgba(0,0,0,0.5);
	box-shadow: 28px 1px 34px -21px rgba(0,0,0,0.5);
	z-index: 999;
	transition:all .8s;
    -webkit-transition:all .8s;
	transition-timing-function: cubic-bezier(0.68,-0.55,0.27,1.55);
	-webkit-transition-timing-function: cubic-bezier(0.68,-0.55,0.27,1.55);
	
}
.drawer .top{
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: flex-end;
	order: 1;
	flex-grow: 1;
	padding-left: 20px;
}
.drawer .middle{
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	order: 2;
	flex-grow: 5;	
}
.drawer .bottom{
	order: 3;
	flex-grow: 0;
	align-self: flex-end;
	width: 100%;
	text-align: left;
}
.drawer .header{
	position: relative;
    display: inline-block;
    font-family: Raleway;
    font-size: 31px;
    color: #ffffff;
    line-height: 32px;
	margin: 0px;
}
.drawer .subHeader{
	position: relative;
    display: inline-block;
    font-family: Roboto;
    font-size: 16px;
    color: #787878;
    line-height: 32px;
	margin: 0px;
    margin-top: 10px;
}
.drawer .welcome{
	position: relative;
    display: inline-block;
    font-family: Roboto;
    font-size: 16px;
    color: #BBBDBF;
    line-height: 32px;
	margin: 0px;
    margin-top: 75px;
	margin-bottom: 25px;
}
.drawer .mnuWrapper{
	position: relative;
	display: grid;
	width: auto;
	text-align: center;
	justify-items: center;
}
.drawer .footer{
	position: relative;
    display: inline-block;
    font-family: Roboto;
    font-size: 16px;
    color: #383838;
    line-height: 32px;
	margin: 0px;
    margin-left: 20px;
}
.iconLink{
	position:relative;
	display:inline-block;
	padding-left:28px;
	line-height:40px;
	vertical-align:middle;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#E1251B;
	cursor:pointer;	
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent; /* For some Androids */	
}
.iconLink:hover{
	text-decoration:underline;	
}
#account:before{
	content: " ";
	position: absolute;	
	background-color: #592E2C;
    -webkit-mask-image: url("../images/account.svg");
    mask-image: url("../images/account.svg");
	width: 24px;
	height: 24px;
	top: 6px;
	left: 0px;
}
#logout{
	margin-left: 20px;
}
#logout:before{
	content: " ";
	position: absolute;	
	background-color: #592E2C;
    -webkit-mask-image: url("../images/logout.svg");
    mask-image: url("../images/logout.svg");
	width: 24px;
	height: 24px;
	top: 5px;
	left: 0px;
}



/* buttons */
.btn{
	position: relative;
	display: inline-flex;	
	align-items: center;
    flex-direction: column;
    justify-content: space-evenly;
    align-content: space-around;
	width: 160px;
	height: 45px;
	margin-bottom: 20px;
	border: none;
	border-radius: 16px;
	outline: 1px solid #e92f2f;
	/* background: linear-gradient(145deg, #242123, #302e2f); */
	background: linear-gradient(145deg, #af1810, #f1281d);	
	box-shadow: 5px 5px 10px #0e0c0d, -4px -4px 4px #2d292a;
	-webkit-box-shadow: 5px 5px 10px #0e0c0d, -4px -4px 4px #2d292a;
  	-moz-box-shadow: 5px 5px 10px #0e0c0d, -4px -4px 4px #2d292a;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent; /* For some Androids */	
	cursor: pointer;
}
.btn:active{
	box-shadow: none;
	-webkit-transform: scale3d(0.95, 0.95, 1);
	transform: scale3d(0.95, 0.95, 1);
}
.btn .caption{
	display: block;
	margin: auto;
	color: #fff;
	font-family: Roboto;
	font-size: 18px;
}
.btnCircle{
	position: absolute;
	display: block;	
	width: 40px;
	height: 40px;	
	margin-top: 20px;
	border-radius: 25px;
	outline: 1px solid #2c2727;
	background: linear-gradient(145deg, #242122, #1f1c1d);
	box-shadow: 4px 4px 9px #0f0e0e, -4px -4px 9px #353032;
	-webkit-box-shadow: 4px 4px 9px #0f0e0e, -4px -4px 9px #353032;
  	-moz-box-shadow: 4px 4px 9px #0f0e0e, -4px -4px 9px #353032;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent; /* For some Androids */	
	cursor: pointer;
}
.btnCircle_Visit{
	position: relative;
	display: block;	
	width: 40px;
	height: 40px;		
	border-radius: 25px;
	outline: 1px solid #2c2727;
	background: linear-gradient(145deg, #242122, #1f1c1d);
	box-shadow: 4px 4px 9px #0f0e0e, -4px -4px 9px #353032;
	-webkit-box-shadow: 4px 4px 9px #0f0e0e, -4px -4px 9px #353032;
  	-moz-box-shadow: 4px 4px 9px #0f0e0e, -4px -4px 9px #353032;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent; /* For some Androids */	
	cursor: pointer;
}
.btnCircle_Visit:active, .btnCircle:active{
	box-shadow: none;
	-webkit-transform: scale3d(0.95, 0.95, 1);
	transform: scale3d(0.95, 0.95, 1);
}
.btnHeader{
	position: absolute;
	display: inline-block;
	width: 70px;
	top: 72px;
    right: 3%;	
}
.btnInfo{
	position: absolute;
	top: 10px;
    right: 3%;	
}
.btnIcon{
	display: block;
	margin: auto;
	width: 24px;
	height: 100%;
	color: #7a7979;
}
.btn2{
	position: relative;
	display: inline-flex;	
	align-items: center;
    flex-direction: column;
    justify-content: space-evenly;
    align-content: space-around;
	width: 100px;
	height: 45px;
	margin-bottom: 20px;
	border: none;
	border-radius: 16px;	
	border: 1px solid #2e2424;
	background: linear-gradient(145deg, #1f1c1d, #242122);
	box-shadow: 5px 5px 8px #0e0c0d, -1px -1px 4px #2d292a;
	-webkit-box-shadow: 5px 5px 8px #0e0c0d, -1px -1px 4px #2d292a;
  	-moz-box-shadow: 5px 5px 8px #0e0c0d, -1px -1px 4px #2d292a;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent; /* For some Androids */	
	cursor: pointer;
}
.btn2:active{
	box-shadow: none;
	-webkit-transform: scale3d(0.95, 0.95, 1);
	transform: scale3d(0.95, 0.95, 1);
}
.btn2 .caption{
	display: block;
	margin: auto;
	color: #fff;
	font-family: Roboto;
	font-size: 16px;
}

.btnID{
	position: relative;
	display: inline-flex;	
	align-items: center;
    flex-direction: row;
    justify-content: flex-start;
    align-content: flex-end;
	width: 300px;
	height: 70px;
	margin-bottom: 20px;
	border: none;
	border-radius: 16px;	
	border: 1px solid #2e2424;
	
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent; /* For some Androids */	
	cursor: pointer;
}
.btnID .caption{
	display: block;
	color: #fff;
	font-family: Roboto;
	font-size: 16px;
	padding-left: 20px;
}
.btnID .state{
	position: relative;
	display: inline-block;
	width: 40px;
	height: 40px;
	margin-left: 10px;
	border: none;
	border-radius: 10px;
	background: #221f20;
	box-shadow: inset 1px 1px 1px #141313,
				inset -1px -1px 1px #302b2d;
}
.btnID .stateOK{
	position: relative;
	display: inline-block;	
	background: #1a5f11 url("../images/check-bold.png") no-repeat center;
	width: 40px;
	height: 40px;
	margin-left: 10px;
	border: none;
	border-radius: 10px;		
	box-shadow: inset 1px 1px 1px #12430c,
            	inset -1px -1px 1px #227c16;
}
.btnEnabled{	
	background: linear-gradient(145deg, #242122, #1f1c1d);
	box-shadow: 5px 5px 8px #0e0c0d, -1px -1px 4px #363233;
	-webkit-box-shadow: 5px 5px 8px #0e0c0d, -1px -1px 4px #363233;
  	-moz-box-shadow: 5px 5px 8px #0e0c0d, -1px -1px 4px #363233;
}
.btnEnabled:active{
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-transform: scale3d(0.95, 0.95, 1);
	transform: scale3d(0.95, 0.95, 1);
}
.btnDisabled{
	background: #221f20;
	box-shadow: inset 5px 5px 7px #161415, inset -3px -3px 3px #2e2a2b;
	-webkit-box-shadow: inset 5px 5px 7px #161415, inset -3px -3px 3px #2e2a2b;
	-moz-box-shadow: inset 5px 5px 7px #161415, inset -3px -3px 3px #2e2a2b;
}


/* General */
#opt0{
	position: absolute;
	background: url("../images/lines.svg") no-repeat center;
	background-size: 70vw;
	height: 100%;
	width: 100%;
	transition: all .8s;
    -webkit-transition: all .8s;
	pointer-events: none;
}
.addOption {
	background: url(../images/plus.png) no-repeat center left;
	padding-left: 22px;
}
.pnlInput{
	position: relative;	
	display: inline-block;
	width: 100%;
	height: auto;	
	top: 0px;
	padding-bottom: 20px;
	text-align: left;
}
.btnsWrapprer{
	position: relative;
	display: inline-block;
	width: 100%;
	height: 65px;
	margin-top: 20px;
	text-align: left;
}
#optNDA{
	z-index: 1000;
}


/* Create Cuenta */
.separator{
	position: relative;
	display: block;
	width: 100%;
	height: 2px;
	border-top: 1px solid #171515;
	border-bottom: 1px solid #2d292b;
	margin-top: 10px;
	margin-bottom: 10px;
}
.progressbar{
	position: relative;
	display: block;
	width: 100%;
	height: 7px;
	background-color: #2c2c2c;
	border-radius: 12px;
	border-top: 1px solid #171515;
	border-bottom: 1px solid #2d292b;
	margin: 10px auto 10px auto;	
}
.progressbar .progress{
	position: absolute;
	display: inline-block;
	top: 1px;
	background: linear-gradient(145deg, #af1810, #f1281d);
	width:0%;
	height: 5px;
	border-radius: inherit;
	transition:all .8s;
    -webkit-transition:all .8s;
	box-shadow: inset 2px 2px 1px #b01d15, inset 0px 0px 1px #ff2d22
}
#optCuenta .pnlWrapper{
	position: relative;
	display: flex;
	width: 100%;
	min-height: calc(100vh - 270px);
	top: 0px;
	flex-direction: column;
    flex-wrap: nowrap;
    align-content: space-around;
    justify-content: flex-start;
    align-items: center;
}
.inputWrapper{
	flex: 1 1 auto;
	position: relative;
	display: inline-block;
	width: 90vw;
	height: auto;
	transition: height .5s;
    -webkit-transition: height .5s;
	overflow-y: auto;
}
.stepsToolbox{
	flex: 0 1 130px;
	position: relative;
	display: inline-block;	
	width: 90vw;
	height: auto;
	padding-top: 0px;
	align-self: flex-end;
	/* bottom: 20px; */
}
.stepsToolbox .btn{
	position: absolute;
	top: 0px;
	right: 0px;
}
.stepsToolbox .btn2{
	position: absolute;
	top: 0px;
	left: 0px;
}
.btnsNDA{
	position: relative;
	display: inline-block;
	width: 100%;
	height: 65px;
	margin-top: 20px;
	text-align: center;
}

/* NDA */
.bold{	
	color: #fff;
}

/* Bottom Drawer  */
.bottomDrawer{
	position: absolute;
	display: none;
	width: 100vw;
	min-height: 100%;
	top: 110vh;
	left: 0px;
	opacity: 0;
	background-color: #221f20;
	border-top-right-radius: 40px;
	border-top-left-radius: 40px;
	-webkit-box-shadow: 0px 0px 9px 3px rgb(0 0 0);
	-moz-box-shadow: 0px 0px 9px 3px rgb(0 0 0);
	box-shadow: 0px 0px 9px 3px rgb(0 0 0);
	z-index: 999;
	transition:all .5s;
    -webkit-transition:all .5s;
	transition-timing-function: ease;
	-webkit-transition-timing-function: ease;
}
.bottomDrawer .holder{
	position: relative;
	display: block;
	width: 100px;
	height: 1px;
	background-color: #363535;
	border-radius: 12px;
	border: 1px solid #363030;
	-webkit-box-shadow: 2px 2px 0px #161414, -1px -1px 0px #423f41;
	-moz-box-shadow: 2px 2px 0px #161414, -1px -1px 0px #423f41;
	box-shadow: 2px 2px 0px #161414, -1px -1px 0px #423f41;
	margin: 14px auto 10px auto;
}
.bottomDrawer .body{
	width: 90%;
    height: 95vh;
    margin: 0 auto 0 auto;
    position: relative;
    text-align: left;
}
.bottomDrawer .pnlWrapper{
	position: relative;
	display: flex;
	width: 100%;
	height: 100%;
	top: 0px;
	flex-direction: column;
    flex-wrap: nowrap;
    align-content: space-around;
    justify-content: flex-start;
    align-items: center;
}
.bottomDrawer .header{
	flex: 0 1 40px;
	margin: 0;
	margin-bottom: 30px;
    padding-top: 10px;
    padding-left: 0px;
    font-family: RalewayLight;
    font-size: 26px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;	
}
.bottomDrawer .content{
	flex: 1 1 auto;
	position: relative;	
	display: inline-block;
	width: 100%;
	height: auto;	
	top: 0px;	
	text-align: left;
	overflow-y: auto;
}
  
  /* Works on Firefox */
  * {
	scrollbar-width: thin;
	scrollbar-color: #221f20 #221f20;
  }  
  /* Works on Chrome, Edge, and Safari */
  *::-webkit-scrollbar {
	width: 12px;
  }  
  *::-webkit-scrollbar-track {
	background: #221f20;
  }  
  *::-webkit-scrollbar-thumb {
	background-color: #221f20;
	border-radius: 20px;
	border: 3px solid #221f20;
  }



/* Full screen Camera */
.fullScreenCamera{
	position: absolute;
	display: block;
	width: 100vw;
	height: 100%;
	top: 0px;
	left: 0px;
}
.fullScreenCamera video{
	width: 100%;
	height: 100%;
	object-fit:cover;
}
.fullScreenCamera .header{
	position: absolute;
	display: flex;
	flex-direction: row;	
	align-content: center;	
	justify-content: flex-start;
	align-items: flex-end;
	background: url("../images/semitransparent_bg.png");
	width: 100vw;
	height: 50px;
	left: 0px;
	top: 0px;
}
.snapshot{
	position: absolute;
	display: block;	
	top: 0px;
	left: 0px;
}
.backButtonCamera{
	position: relative;
	display: inline;	
	background: none;
	border: none;
	margin-left: 20px;	
	margin-right: 20px;
	cursor: pointer;
}
.backButtonCamera .icon{
	width:40px;
	height:40px; 
	color:#fff
}
.backButtonCamera:active{	
	-webkit-transform: scale3d(0.95, 0.95, 1);
	transform: scale3d(0.95, 0.95, 1);
}
#cameraGuide{
	display: none;	
	width: calc(55vh/4*3); /* 4:3 aspect radio (41.25vh) */
	height: 55vh;
    max-height: 120vw;
    top: 9%;
}
.rotateMsg{
	position: relative;
	display: flex;
	flex-direction: column;
	align-content: space-around;
	align-items: center;
	justify-content: center;
	width: 100vw;
	height: 100vh;
	top: 41%;
	margin-top: -35vh;
	left: 50%;
	margin-left: -50vw;
	background-color: #000;
	color: #fff;
}
.rotatePortrait{
	position: relative;
	display: inline;
	background: url(../images/rotate_phone.png) no-repeat center;
	background-size: contain;
	width: 100%;
	height: 171px;
	margin-bottom: 10px;
}
.rotateMsg p{
	position: relative;	
	text-align: center;
	font-size: 20px;
}

#cardGuide{
	display: none;	
	width: calc(55vh/27*17); /* 27:17 aspect radio (34.62vh)*/
	height: 55vh;    
	max-height: 120vw;
    top: 12%;
}
#cardGuide::after{
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: url("../images/card_preview.png?v.1") no-repeat center;
	background-size: contain;
	opacity: .2;
}
.cameraGuide {
    position: absolute;
    display: block;    
    left: 50%;
    transform: translate(-50%, 0);    
	transition: height 2s;
    -webkit-box-shadow: 0px 0px 0px 200vh rgb(0 0 0 / 75%);
    -moz-box-shadow: 0px 0px 0px 200vh rgb(0 0 0 / 75%);
    box-shadow: 0px 0px 0px 200vh rgb(0 0 0 / 75%);    
}
/*
.cameraGuide::after {
	display: none;
}*/
.cameraGuide.msg::after {
	content: " Analizando ...";
	position: absolute;
	display: block;
	bottom: -30px;
    width: 100%;
    text-align: center;
    color: #fff;
}
.guideLines {
	/*background: linear-gradient(to bottom, #34495e 2px, transparent 2px) 0 0, linear-gradient(to right, #34495e 2px, transparent 2px) 0 100%, linear-gradient(to left, #34495e 2px, transparent 2px) 100% 0, linear-gradient(to top, #34495e 2px, transparent 2px) 100% 100%;
	background-repeat: no-repeat;
	background-size: 100px 100px;
	transition: background-size 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);*/
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border: 1px solid #34495e;
}
.guideAngles {
	/*background: linear-gradient(to right, #a6afc0 2px, transparent 2px) 0 0, linear-gradient(to bottom, #a6afc0 2px, transparent 2px) 0 0, linear-gradient(to left, #a6afc0 2px, transparent 2px) 100% 0, linear-gradient(to bottom, #a6afc0 2px, transparent 2px) 100% 0, linear-gradient(to left, #a6afc0 2px, transparent 2px) 100% 100%, linear-gradient(to top, #a6afc0 2px, transparent 2px) 100% 100%, linear-gradient(to right, #a6afc0 2px, transparent 2px) 0 100%, linear-gradient(to top, #a6afc0 2px, transparent 2px) 0 100%;*/
	background: linear-gradient(to right, #ffffff 2px, transparent 2px) 0 0, linear-gradient(to bottom, #ffffff 2px, transparent 2px) 0 0, linear-gradient(to left, #ffffff 2px, transparent 2px) 100% 0, linear-gradient(to bottom, #ffffff 2px, transparent 2px) 100% 0, linear-gradient(to left, #ffffff 2px, transparent 2px) 100% 100%, linear-gradient(to top, #ffffff 2px, transparent 2px) 100% 100%, linear-gradient(to right, #ffffff 2px, transparent 2px) 0 100%, linear-gradient(to top, #ffffff 2px, transparent 2px) 0 100%;
	background-repeat: no-repeat;
	background-size: 14px 14px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 1;
	transition: background-size 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.cardGuides{
	display: flex;
	flex-direction: column;	
	align-content: center;
	justify-content: center;
	align-items: center;
}
.cardGuides .spacer{
	position: relative;
	display: block;
	width: 10px;
	height: 400px;
}
.fullScreenCamera .toolBox{
	position: absolute;
	display: flex;
	flex-direction: row;	
	align-content: center;
	justify-content: center;
	align-items: center;
	background: url("../images/semitransparent_bg.png");
	width: 100vw;
	height: 100px;
	left: 0px;
	bottom: 0px;
}
.fullScreenCamera .toolBoxLeft{
	right: unset;
	left: 0px;
}
.fullScreenCamera .toolBoxRight{
	right: 0px;
	left: unset;
}
.fullScreenCamera .toolBox .helpMessage{
	position: absolute;
	display: block;
	top:-90px;
	width: 100%;
	height: auto;
	text-align: center;
}
.fullScreenCamera .toolBox .helpMessage .msg{
	position: relative;
	display: inline-block;
	font-size: 20px;
	width: 75vw;
	color: #fff;
}
.fullScreenCamera .toolBox .helpMessage .msg ol{
	list-style-position: inside;
	text-align: center;
	padding-left: 0px;
}
.snapButtonCamera{
	position: relative;
	display: inline-flex;
	background-color: #3B3E45 !important;
	width: 75px;
	height: 75px;
	background: none;
	border: none;
	border-radius: 50%;
	padding: 0px;
	cursor: pointer;
}
.snapButtonCamera .body{
	position: relative;
	width: 83%;
	height: 83%;
	background-color: #000;
	border-radius: 50%;
	margin: auto;
}
.snapButtonCamera:active{	
	-webkit-transform: scale3d(0.95, 0.95, 1);
	transform: scale3d(0.95, 0.95, 1);
}
.snapButtonCamera .body::before{
	content: "";
	position:absolute;
	display: block;
	background: rgb(232,68,123);
	background: linear-gradient(0deg, rgba(232,68,123,1) 0%, rgba(227,66,119,1) 62%);
	width: 88%;
	height: 88%;
	border-radius:50%;
	top: 50%;
	left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.snapButtonCamera .body::after{
	content: "";
	position:absolute;
	display: block;
	background: rgb(224,58,112);
	background: linear-gradient(0deg, rgba(224,58,112,1) 0%, rgba(192,33,84,1) 62%);
	width: 77%;
	height: 77%;
	border-radius:50%;
	top: 50%;
	left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.fullScreenCamera .shutter{
	position: absolute;
	display: none;
	flex-direction: column;	
	align-content: center;
	justify-content: center;
	align-items: center;	
	width: 100px;
	height: 100vh;
	bottom: 0px;
	align-items: center;	
}
.fullScreenCamera .shutterLeft{	
	right: unset;
	left: 0px;
}
.fullScreenCamera .shutterRight{	
	right: 0px;
	left: unset;
}
.fullScreenCamera .shutter .shutterButton{
	position: relative;
	display: inline-flex;
	background: url("../images/camera-iris.svg") no-repeat center;
	background-size: contain;
	filter: invert(30%);
	width: 50px;
	height: 50px;	
	border: none;
	border-radius: 50%;
	padding: 0px;
	cursor: pointer;
}
.fullScreenCamera .shutter .btnLeft{
	width: 50px;	
}
.fullScreenCamera .shutter .btnLeft::after{
	content: " ";
	position: absolute;
	background: url("../images/arrow-left-thin.svg") no-repeat center;
	filter: invert(30%);
	top: 45px;
	left: 0px;
	width: 50px;
	height: 24px;	
}
.fullScreenCamera .shutter .btnRight{
	width: 50px;	
}
.fullScreenCamera .shutter .btnRight::after{
	content: " ";
	position: absolute;
	background: url("../images/arrow-right-thin.svg") no-repeat center;
	filter: invert(30%);
	top: 45px;
	left: 0px;
	width: 50px;
	height: 24px;	
}

.positionSelfie{
	position: relative;
	display: inline-block;
	height: 250px;
	width: 180px;
	background: url("../images/position_selfie1.png") no-repeat center;
	background-size: contain;
	margin-bottom: 30px;
}
.positionSelfie2{
	position: relative;
	display: inline-block;
	height: 240px;
	width: 180px;
	background: url("../images/position_selfie2.png") no-repeat center;
	background-size: contain;
	margin-bottom: 30px;
}
.positionCard{
	position: relative;
	display: inline-block;
	height: 200px;
	width: 180px;
	background: url("../images/position_card.png") no-repeat center;
	background-size: contain;
	margin-bottom: 30px;
}
.positionCard2{
	position: relative;
	display: inline-block;
	height: 200px;
	width: 180px;
	background: url("../images/position_card2.png") no-repeat center;
	background-size: contain;
	margin-bottom: 30px;
}

/* face points */
.api_face {
	opacity: 0.8;
	background: transparent 0 0 repeat;
	position: absolute;
	background-image: url('.');
}
.api_face_inner {
	width: 100%;
	height: 100%;
	border: 5px dashed #88cc00;
	left: -5px;
	top: -5px;
	position: relative;
}
.api_face_inner_tid {
	color: #88cc00;
	font-weight: bold;
	font-size: 20px;
	margin-top: -26px;
}
.api_face_inner_sim {
	display: none;
}
.api_face_point {
	position: absolute;
	width: 1px;
	height: 1px;
	background: #88cc00;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #88cc00;
	margin: -2px 0 0 -2px;
	font-size: 0;
}
.api_face_all_point {
	position: absolute;
	width: 1px;
	height: 1px;
	background: #e4d00a;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #e4d00a;
	margin: -2px 0 0 -2px;
	font-size: 0;
}


/* Visitas */
.visitasWrapper{
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	text-align: left;
}
.itemVisita{
	position: relative;
	display: inline-flex;
	background: linear-gradient(145deg, #2c2a2b, #221F20);
	width: 90%;
	max-width: 400px;
	height: auto;
	min-height: 100px;
	margin: 5px 20px 20px 0px;
	border-radius: 17px;
    outline: 1px solid #322d2d;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: space-around;
    justify-content: space-between;
    align-items: center;
    -webkit-box-shadow: 9px 7px 18px 0px rgb(0 0 0 / 49%);
	-moz-box-shadow: 9px 7px 18px 0px rgb(0 0 0 / 49%);
    box-shadow: 9px 7px 18px 0px rgb(0 0 0 / 49%);
}
.itemVisita .left{
	font-family: RobotoBold;
	font-size: 45px;
	width: 80px;
	color: #8f8e8e;
	flex-grow: 0;
	flex-shrink: 0;
	text-align: center;
}
.itemVisita .center{
	font-family: Roboto;
	font-size: 14px;	
	color: #8f8e8e;
	flex-grow: 1;
	text-align: left;
	overflow: hidden;
	vertical-align: top;
	padding-top: 20px;
	margin-bottom: 10px;
}
.itemVisita .center div{
	position: relative;
	display: inline-block;
	width: 90%;
}
.itemVisita .anf{
	color: #fff;
}
.itemVisita .mot{
	width: 85%;	
  	white-space: nowrap;
  	overflow: hidden;
  	text-overflow: ellipsis;
	margin-top: 5px;
	font-style: italic;
	color: #786262;
}
.itemVisita .right{
	width: 60px;	
	flex-grow: 0;
	flex-shrink: 0;
}
.itemVisita .right .icon{
	position: relative;
	display: inline-block;
	width: 100%;
	height: 48px;
}
.itemVisita .right .ok{
	background: url("../images/clock_check.png") no-repeat left;
}
.itemVisita .right .progress{
	background: url("../images/account-clock.png") no-repeat left;
}
.itemVisita .right .canceled{
	background: url("../images/canceled.png") no-repeat left;
}
.itemVisita .right .expired{
	background: url("../images/clock_alert.png") no-repeat left;
}
.itemVisita .right .labelIcon{
	position: relative;
	display: inline-block;
	width: 100%;
	height: auto;
	font-size: 11px;
	color: #8f8e8e;
	text-align: left;
}



/* Código */
.qrWrapper{
	position: relative;	
	display: inline-block;
	width: 100%;	
	height: auto;
	top: 0px;
	padding-bottom: 20px;
	text-align: left;	
}
.qrSpace{	
	display:inline-block;
	max-width: 300px;
	max-height: 300px;
	padding: 20px;	
	background-color: #fff;
}
.qrCode{	
	width: 100%;
	height: 100%;
}
.qrDetail{	
	position: relative;	
	display: inline-block;
	width: 100%;	
	text-align: inherit;
	font-family: inherit;
	font-size: 18px;
}
.btnShareCode{
	position: relative;
	display: inline-block;		
	width: 140px;
	height: 45px;
	color: #ffffff;
    text-align: left;
    line-height: 35px;
	cursor: pointer;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent; /* For some Androids */	
}
.btnShareCode::before{
	content: " ";
	position: absolute;	
	top: 6px;
	left: 107px;
	width: 24px;
	height: 24px;	
	background-color: #fff;
    -webkit-mask-image: url("../images/share.svg");
    mask-image: url("../images/share.svg");
}



@font-face {
	font-family: Raleway;
	src: url('../fonts/Raleway-Bold.ttf') format('embedded-opentype'), /* Internet Explorer */
	url('../fonts/Raleway-Bold.ttf') format('woff2'), /* Super Modern Browsers */
	url('../fonts/Raleway-Bold.ttf') format('woff'), /* Pretty Modern Browsers */
	url('../fonts/Raleway-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
	url('../fonts/Raleway-Bold.ttf') format('svg'); /* Legacy iOS */
}
@font-face {
	font-family: RalewayLight;
	src: url('../fonts/Raleway-Light.ttf') format('embedded-opentype'), /* Internet Explorer */
	url('../fonts/Raleway-Light.ttf') format('woff2'), /* Super Modern Browsers */
	url('../fonts/Raleway-Light.ttf') format('woff'), /* Pretty Modern Browsers */
	url('../fonts/Raleway-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
	url('../fonts/Raleway-Light.ttf') format('svg'); /* Legacy iOS */
}
@font-face {
	font-family: Roboto;
	src: url('../fonts/RobotoCondensed-Regular.ttf') format('embedded-opentype'), /* Internet Explorer */
	url('../fonts/RobotoCondensed-Regular.ttf') format('woff2'), /* Super Modern Browsers */
	url('../fonts/RobotoCondensed-Regular.ttf') format('woff'), /* Pretty Modern Browsers */
	url('../fonts/RobotoCondensed-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
	url('../fonts/RobotoCondensed-Regular.ttf') format('svg'); /* Legacy iOS */
}
@font-face {
	font-family: RobotoBold;
	src: url('../fonts/RobotoCondensed-Bold.ttf') format('embedded-opentype'), /* Internet Explorer */
	url('../fonts/RobotoCondensed-Bold.ttf') format('woff2'), /* Super Modern Browsers */
	url('../fonts/RobotoCondensed-Bold.ttf') format('woff'), /* Pretty Modern Browsers */
	url('../fonts/RobotoCondensed-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
	url('../fonts/RobotoCondensed-Bold.ttf') format('svg'); /* Legacy iOS */
}

/* MEDIA */
@media all and (max-width: 3850px) {

		
}
@media all and (max-width: 1150px) {
	#viewPort, #opt0{
		background-size: 100vw;
	}
}
@media all and (max-width: 900px) {
	
	body:before{
		position:absolute;
	}
	
	#viewPort, #opt0{
		background-size: 150vw;
	}

	.ulFormBtns li{
		width: 45%;
	}

	.footerRow{
		width:100%;
	}
	.footerRowContainer{
		padding-right: 10px;
	}
	
	.footerRowContainerRight{
		padding-right:20px;
	}
	
	.normalPanel, .panelToggle, .innerPanelFull, .contentImageContainer, .contentText{			
		width:95%;
	}
	.innerPanel{
		width:100%;
		margin-left:0;
	}
	
	.pnlButtons{
		width: 100% !important;
	}

	.itemVisita{
		margin: 5px auto 20px auto;
	}
	

}
@media all and (max-width: 800px) {
}
@media all and (max-width: 750px) {	
}
@media all and (max-width: 600px) {
}
@media all and (max-width: 500px) {
	
		
	.contentHeader{
		height: auto;
		margin-bottom: 40px;
	}
	.goBack{
		width:100%;
		float: none;
		margin-bottom: 30px;
		margin-left: 0px;
	}

	.ulFormBtns li {
		width: 48%;
	}

	.pnlInput, .btnsWrapprer, .visitasWrapper, #optVisitas .contentDiv, #optHelpSelfie .contentDiv, #optHelpCard .contentDiv, .qrWrapper, .qrDetail, .bottomDrawer .content{
		text-align: center;
	}
}

@media (orientation: portrait){

	.fullScreenCamera .shutter{		
		display: none !important;
	}

	#cameraGuide .rotateMsg{
		display: none;
	}

}
@media (orientation: landscape) {
   	
	.fullScreenCamera .header{
		background: none;		
	}


	#cameraGuide{
		z-index: 99999;
	}
	#cameraGuide .rotateMsg{
		display: flex;
	}
	
	#cardGuide{		
		width: 55vw;    
		height: calc(55vw/27*17) !important; /* 27:17 aspect radio (34.62vh)*/
		max-height: 120vw;
		top: 1%;
	}
	#cardGuide::after{
		content: "";
		position: absolute;
		top: -29%;
		left: 19%;
		width: calc(55vw/27*17);
		height: 55vw;
		background: url("../images/card_preview.png?v.1") no-repeat center;
		background-size: contain;
		opacity: .2;
		transform: rotate(90deg);
	}

	.fullScreenCamera .toolBox{
		position: absolute;
		display: flex;
		flex-direction: column;	
		align-content: center;
		justify-content: center;
		align-items: center;
		background: url("../images/semitransparent_bg.png");
		width: 100px;
		height: 100vh;		
		bottom: 0px;
		align-items: center;
	}

	.fullScreenCamera .shutter{
		display: flex;
	}
	
}